.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.891602;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.720000px;}
.ls6{letter-spacing:-0.800000px;}
.ls9{letter-spacing:-0.720000px;}
.lsa{letter-spacing:-0.640000px;}
.ls3{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.320000px;}
.ls2{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.400000px;}
.ls8{letter-spacing:0.960000px;}
.ls1{letter-spacing:1.120000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-10.880000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.320000px;}
.ws2{word-spacing:0.400000px;}
.ws4{word-spacing:0.640000px;}
.ws3{word-spacing:0.720000px;}
._14{margin-left:-419.419863px;}
._4{margin-left:-7.224000px;}
._3{margin-left:-4.400000px;}
._2{margin-left:-2.920000px;}
._0{margin-left:-1.120000px;}
._1{width:1.120000px;}
._f{width:3.880000px;}
._b{width:15.120000px;}
._10{width:36.640000px;}
._7{width:101.200000px;}
._d{width:117.280000px;}
._c{width:136.560000px;}
._8{width:184.160000px;}
._13{width:203.880000px;}
._a{width:221.200000px;}
._6{width:223.400000px;}
._9{width:239.680000px;}
._e{width:251.440000px;}
._12{width:300.320000px;}
._5{width:343.480000px;}
._11{width:351.680000px;}
.fc1{color:rgb(33,28,29);}
.fc2{color:rgb(195,32,36);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:23.320000px;}
.fs7{font-size:23.345200px;}
.fs5{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:136.000000px;}
.y0{bottom:27.336601px;}
.y2f{bottom:56.235294px;}
.y2e{bottom:71.231373px;}
.y2d{bottom:86.227451px;}
.y2c{bottom:101.223529px;}
.y2b{bottom:116.219608px;}
.y25{bottom:183.227241px;}
.y24{bottom:206.471163px;}
.y23{bottom:229.715084px;}
.y22{bottom:252.959006px;}
.y21{bottom:276.202927px;}
.y20{bottom:299.446849px;}
.y36{bottom:306.567643px;}
.y1f{bottom:322.690771px;}
.y32{bottom:345.093002px;}
.y1e{bottom:345.934692px;}
.y33{bottom:354.758322px;}
.y1d{bottom:369.178614px;}
.y34{bottom:371.373352px;}
.y1c{bottom:392.422535px;}
.y31{bottom:413.979804px;}
.y1b{bottom:415.666457px;}
.y1a{bottom:438.910378px;}
.y19{bottom:462.154300px;}
.y30{bottom:481.198226px;}
.y18{bottom:485.398222px;}
.y35{bottom:492.124588px;}
.y17{bottom:508.642143px;}
.y16{bottom:531.886065px;}
.y15{bottom:576.874300px;}
.y14{bottom:595.619398px;}
.y13{bottom:621.393908px;}
.y11{bottom:666.382143px;}
.y12{bottom:671.583908px;}
.y10{bottom:685.127241px;}
.yf{bottom:703.872339px;}
.ye{bottom:729.646849px;}
.yd{bottom:774.635084px;}
.yc{bottom:793.380182px;}
.yb{bottom:819.154692px;}
.ya{bottom:864.142771px;}
.y9{bottom:882.887869px;}
.y8{bottom:901.632967px;}
.y7{bottom:920.378065px;}
.y6{bottom:946.152575px;}
.y5{bottom:991.140967px;}
.y4{bottom:1013.635084px;}
.y3{bottom:1080.292497px;}
.y2a{bottom:1095.486492px;}
.y2{bottom:1106.535634px;}
.y29{bottom:1110.482571px;}
.y28{bottom:1125.478649px;}
.y1{bottom:1139.808183px;}
.y27{bottom:1140.474727px;}
.y26{bottom:1155.470806px;}
.hb{height:16.779362px;}
.h7{height:17.046920px;}
.h9{height:23.392000px;}
.hc{height:24.000000px;}
.hd{height:25.382812px;}
.ha{height:26.316000px;}
.h6{height:29.240000px;}
.h8{height:31.621094px;}
.h4{height:35.088000px;}
.h5{height:39.484375px;}
.h3{height:40.936000px;}
.h2{height:95.890625px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x4{left:56.235294px;}
.x3{left:360.175812px;}
.x5{left:366.030843px;}
.x6{left:373.407508px;}
.x1{left:379.194744px;}
.x2{left:390.180465px;}
.x12{left:526.961415px;}
.x10{left:684.246846px;}
.xf{left:685.496520px;}
.x8{left:688.800656px;}
.x9{left:690.802632px;}
.xb{left:723.362867px;}
.xa{left:724.993691px;}
.x7{left:727.619254px;}
.x11{left:748.472239px;}
.xe{left:777.153816px;}
.xc{left:782.450697px;}
.xd{left:854.783663px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-2.321674pt;}
.ls6{letter-spacing:-0.682845pt;}
.ls9{letter-spacing:-0.614561pt;}
.lsa{letter-spacing:-0.546276pt;}
.ls3{letter-spacing:-0.409707pt;}
.ls4{letter-spacing:-0.341423pt;}
.ls7{letter-spacing:-0.273138pt;}
.ls2{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.341423pt;}
.ls8{letter-spacing:0.819414pt;}
.ls1{letter-spacing:0.955983pt;}
.ws0{word-spacing:-9.286695pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.273138pt;}
.ws2{word-spacing:0.341423pt;}
.ws4{word-spacing:0.546276pt;}
.ws3{word-spacing:0.614561pt;}
._14{margin-left:-357.998544pt;}
._4{margin-left:-6.166092pt;}
._3{margin-left:-3.755649pt;}
._2{margin-left:-2.492385pt;}
._0{margin-left:-0.955983pt;}
._1{width:0.955983pt;}
._f{width:3.311799pt;}
._b{width:12.905774pt;}
._10{width:31.274310pt;}
._7{width:86.379916pt;}
._d{width:100.105105pt;}
._c{width:116.561674pt;}
._8{width:157.190962pt;}
._13{width:174.023096pt;}
._a{width:188.806695pt;}
._6{width:190.684519pt;}
._9{width:204.580418pt;}
._e{width:214.618243pt;}
._12{width:256.340084pt;}
._5{width:293.179582pt;}
._11{width:300.178745pt;}
.fs4{font-size:19.904937pt;}
.fs7{font-size:19.926447pt;}
.fs5{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:116.083682pt;}
.y0{bottom:23.333333pt;}
.y2f{bottom:48.000000pt;}
.y2e{bottom:60.800000pt;}
.y2d{bottom:73.600000pt;}
.y2c{bottom:86.400000pt;}
.y2b{bottom:99.200000pt;}
.y25{bottom:156.394800pt;}
.y24{bottom:176.234800pt;}
.y23{bottom:196.074800pt;}
.y22{bottom:215.914800pt;}
.y21{bottom:235.754800pt;}
.y20{bottom:255.594800pt;}
.y36{bottom:261.672800pt;}
.y1f{bottom:275.434800pt;}
.y32{bottom:294.556370pt;}
.y1e{bottom:295.274800pt;}
.y33{bottom:302.806267pt;}
.y1d{bottom:315.114800pt;}
.y34{bottom:316.988133pt;}
.y1c{bottom:334.954800pt;}
.y31{bottom:353.355147pt;}
.y1b{bottom:354.794800pt;}
.y1a{bottom:374.634800pt;}
.y19{bottom:394.474800pt;}
.y30{bottom:410.729867pt;}
.y18{bottom:414.314800pt;}
.y35{bottom:420.056133pt;}
.y17{bottom:434.154800pt;}
.y16{bottom:453.994800pt;}
.y15{bottom:492.394800pt;}
.y14{bottom:508.394800pt;}
.y13{bottom:530.394800pt;}
.y11{bottom:568.794800pt;}
.y12{bottom:573.234800pt;}
.y10{bottom:584.794800pt;}
.yf{bottom:600.794800pt;}
.ye{bottom:622.794800pt;}
.yd{bottom:661.194800pt;}
.yc{bottom:677.194800pt;}
.yb{bottom:699.194800pt;}
.ya{bottom:737.594667pt;}
.y9{bottom:753.594667pt;}
.y8{bottom:769.594667pt;}
.y7{bottom:785.594667pt;}
.y6{bottom:807.594667pt;}
.y5{bottom:845.994800pt;}
.y4{bottom:865.194800pt;}
.y3{bottom:922.090667pt;}
.y2a{bottom:935.059600pt;}
.y2{bottom:944.490667pt;}
.y29{bottom:947.859600pt;}
.y28{bottom:960.659600pt;}
.y1{bottom:972.890667pt;}
.y27{bottom:973.459600pt;}
.y26{bottom:986.259600pt;}
.hb{height:14.322134pt;}
.h7{height:14.550509pt;}
.h9{height:19.966393pt;}
.hc{height:20.485356pt;}
.hd{height:21.665664pt;}
.ha{height:22.462192pt;}
.h6{height:24.957992pt;}
.h8{height:26.990390pt;}
.h4{height:29.949590pt;}
.h5{height:33.702144pt;}
.h3{height:34.941188pt;}
.h2{height:81.848065pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x4{left:48.000000pt;}
.x3{left:307.430400pt;}
.x5{left:312.428000pt;}
.x6{left:318.724400pt;}
.x1{left:323.664133pt;}
.x2{left:333.041067pt;}
.x12{left:449.791333pt;}
.x10{left:584.043333pt;}
.xf{left:585.110000pt;}
.x8{left:587.930267pt;}
.x9{left:589.639067pt;}
.xb{left:617.431067pt;}
.xa{left:618.823067pt;}
.x7{left:621.064133pt;}
.x11{left:638.863333pt;}
.xe{left:663.344680pt;}
.xc{left:667.865867pt;}
.xd{left:729.606139pt;}
}
